[Version]
Name=Минстрой. РИМ. Центральный федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на IV квартал 2025 г.
Number=1.0
Date=27.11.2025 12:28:13
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
# глобальная категория сметных нормативов (CategoryNB)
#     =1 - государственные
#     =2 - территориальные
#     =3 - отраслевые
#     =4 - сметные нормативы г. Москвы
#     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Industry=
Year=2025
# тип периода (Period_Type)
#     =1 - месяц
#     =2 - квартал
#     =3 - полугодие
Period_Type=2
# значение периода (Period)
#     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
#     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=ФСНБ-2022
# количество районов (Number_Of_Rayons)
#     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1
Kod_Rayon_01=50
Rayon_Name_01=Московская область
ConfirmDocument_01=Письмо Минстроя России от 21 ноября 2025 г. № 71782-ИФ/09  «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на IV квартал 2025 года в федеральной государственной информационной системе ценообразования в строительстве»
ConfirmDocumentType_01=Справочная информация
ConfirmDocumentRegNum_01=403
ConfirmDocumentDate_01=
ConfirmDocumentOT_01=Распоряжение Министерства строительного комплекса Московской области от 04.03.2025 № 24РВ-20
ConfirmDocumentOTType_01=Справочная информация
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100101
IdGroup=100101
Month=12
Year=25
Crypting=1
KeyType=Sign
